schemaVersion: "1.0"
pattern:
  id: "54c1b68431bc2e03b61edcaa"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Recovery_fido2Login"
  label: "RECOVERY"
  properties:
    authStatesFile: "res://54c1b68431bc2e03b61edcaa#authStatesFile"
    onSuccess:
    - "pattern://6061abea33a234fad73897b7"
    onFailure:
    - "pattern://473f9d6b4ab9d61c1eb8c689"
    nextSteps:
    - "pattern://473f9d6b4ab9d61c1eb8c689"
    resources: "res://54c1b68431bc2e03b61edcaa#resources"
